Vulnerabilities in actionpack 5.2.4 rc1